
<?php
session_start();
if($_SESSION["sistema"]!= "1"){ header("location: ../../index.php"); exit();}
require_once ("../../config/Cado.php");


require_once ("../usuario/cUsuarioprograma.php");
$oUsuarioprograma = new cUsuarioprograma();

$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'67');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$bangestion_precio_sucursal = true;
}else{
	$bangestion_precio_sucursal = false;
}


if($bangestion_precio_sucursal==true){


?>

<div class="content-header" >
      <div class="container-fluid">
        <div class="row mb-2">
		 <div class="col-sm-6">
			<h1>
			Gestion Precio
			<small>Modulo</small>
			</h1>
		</div>	
		
		<div class="col-sm-6">
		<ol class="breadcrumb float-sm-right">
			<li class="breadcrumb-item" >Inicio</li>
			<li class="breadcrumb-item" >Almacen</li>        
			<li class="breadcrumb-item active">Gestion Precio</li>
            </ol>
          </div>
		</div>
	</div>
</div>
<section class="content">
	<div class="container-fluid">
	<div class="row">
	    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" style="padding:0px;" >
		    <div class="card">
		        <div class="card-header">	
		          <button id="btn_actualizar" class="btn btn-default">Actualizar</button>		        
		        </div>
		    </div>
		</div>
	</div>
	</div>
</section>
<!-- Filter content -->
<div id="div_gestionprecio_filtro"></div>

<script type="text/javascript">
	$("#btn_actualizar").click(function(){			
		$("#contenido").load("../gestionprecio/gestionprecio_vista.php");		
	});
function gestionprecio_filtro()
{
	$.ajax({
		type: "POST",
		url: "../gestionprecio/gestionprecio_filtro.php",
		async:true,
		dataType: "html",                      
		//data: ({
			//producto: $('#txt_fil_pro').val()
		//}),
		beforeSend: function() {
			var div = "<center> <br> <span class='spinner-border spinner-border-lg mr-2'></span> <span style='font-size:1.5rem;'>PROCESANDO PETICIÓN</span></center>";		
			$('#div_gestionprecio_filtro').html(div);
        },
		success: function(html){
			$('#div_gestionprecio_filtro').html(html);
		},
		complete: function(){
			//catalogo_gestionprecio_tabla();
		}
	});
}



	

$(function() {
	gestionprecio_filtro();
	
	
		
		setTitle("GESTION PRECIO- "+nombreEmpresa);
});
</script>



<?php }else{
?>	
	<br/>

<section class="content">
	<div class="container-fluid">
	<div class="row">
	    <div class="col-lg-12 col-md-12 col-sm-12 col-12" style="padding:0px;">
		    <div class="card">
		        <div class="card-header">
				<center>
					<span style="font-size:1.5rem;font-family:arial;" >Usted no tiene permisos para ver esta pantalla.</span>
		        </center>
				</div>
		    </div>
		</div>
	</div>
	</div>
</section>


	
<?php	
}?>




